[SSIL]
Device=BNS
Port=COM1:9600,n,8,1

[Devices]
BNS=

[BNS]
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=braille 'n speak ready^M^M
Flush=^X^X^M^M
SpeakNow=^M^M
Marker=^F
MarkerReply=^F
PhonemeOn=^M
PhonemeO1ff=^M
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=1
RateHi=15
Rate=^E%+E
VolumeLo=1
VolumeHi=15
Volume=^E%+V
PitchLo=1
PitchHi=63
Pitch=^E%+P
IntonationLo=0
IntonationHi=0
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^EZ
Punctuation1=^ES
Punctuation2=^EM
Punctuation3=^ET
WordPauseLo=0
WordPauseHi=0

[BNS Presets]
Perfect BNS=
Slow Low Robo=
Quick Slick Mono=

[BNS Preset Perfect BNS]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=6
Volume=12
Pitch=24
Punctuation=0
SpellMode=0

[BNS Preset Slow Low Robo]
Rate=0
Pitch=2

[BNS Preset Quick Slick Mono]
Rate=11
Pitch=44


